[GEARS]
UP=6000
DOWN=3600
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.30

[PEDALS]
GASGAIN=1
BRAKE_HINT=0.93
TRAIL_HINT=0.3


[LOOKAHEAD]
BASE=27.2
GAS_BRAKE_LOOKAHEAD=3
[STEER]
STEER_GAIN=1.73
[HEADER]
VERSION=2
